@media only screen and (max-width: 600px){

	.header-top {
	    padding: 5px 0px 20px;
	}

	.header-top .call {
	    float: none;
	    text-align: center;
	}

	.logo{
		text-align: center;
	}

	.navbar {
	    padding: 6px 15px;
	}

	.navbar-dark .navbar-toggler{
		border:none;
	}

	.tmgbx{
		margin-bottom: 30px;
	}

	.esmg{
		margin-bottom: 30px;
	}

}